Subject: Re: bug#12852: 24.2; `exit-function' not supported in completion table's metadata alist

From: Lars Ingebrigtsen <[email-masked]>
Date: Wed, 09 Feb 2022 10:10:22 +0100

Leo <[email-masked]> writes:

> It seems inconsistent that exit-function is not implemented and
> documented like annotation-function. (info "(elisp)Programmed
> Completion")

(I'm going through old bug reports that unfortunately weren't resolved
at the time.)

This was a decade ago, and apparently :exit-function wasn't changed, so
it seems unlikely to happen now, so I'm therefore closing this bug
report.  If I misunderstood the situation, please respond to the debbugs
address and we'll reopen.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no